name: 'Theme test subseven'
type: theme
description: 'Test theme which uses seven as the base theme.'
# version: VERSION
core: 8.x
base theme: seven

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
